@charset "UTF-8";

/*=====================================================

		リセット

======================================================*/

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, caption, 
tbody, tfoot, thead, table, label, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
	list-style:none;
	}
ul { 
	letter-spacing: -1em;
	word-spacing: -1em;
	}
:root ul {
	letter-spacing: -1px;
	word-spacing: -1px;
	}
li { 
	letter-spacing: normal;
	word-spacing: normal;
	*display: inline;
	*zoom: 1;
	}
table { border-collapse:collapse;border-spacing:0;}
figure { margin:0;}
img,iframe	{ vertical-align:bottom;}

/*=====================================================

		フォントセット

======================================================*/

.en { font-family: 'EB Garamond', serif;-ms-font-feature-settings: "normal";}
.serif { font-family: "游明朝", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, Osaka, serif; }

/*=====================================================

		メイン設定

======================================================*/

html,body,.wrapper { height:100%; width:100%; min-width:1280px; font-size:14px;}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:0.02em;
	line-height:180%;
	color:#333;
	text-align:left;
	-webkit-font-smoothing: antialiased;
  	}
a {
	text-decoration:none;
	color:#333;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
	cursor:pointer;
	}
	a:hover {
	color:rgba(0,0,0,.5);
	}
	a img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	}
	a:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	}
.clear:after {
	content: "."; 
	display: block; 
	clear: both; 
	visibility: hidden ;
	height:1px;
	font-size:1px;
	}
.small,small { color:#777;font-size:12px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height:150%; letter-spacing:0; }

/*=================================================

		共通設定

==================================================*/

body	{}

.wrapper			{ min-width: 1280px; *width:1280px;}

article				{ position:relative; overflow:hidden;}
section				{ position:relative;}
	.wrap			{ width:1180px; margin-left:auto; margin-right:auto; box-sizing:border-box; }
	.min-wrap		{ width:1080px; margin-left:auto; margin-right:auto; position:relative;}
	.row			{ margin-left:auto; margin-right:auto; position:relative; }

	.row:before, .row:after { content:""; display:table; }
	.row:after { clear: both; }
	.row { zoom: 1; }

	.center		{ text-align:center;}
	.text-l		{ text-align:left;}
	.text-r		{ text-align:right;}
	.float-l	{ float:left; }
	.float-r	{ float:right; }

	.w220		{ width:220px;}
	.w540		{ width:540px;}
	.w600		{ width:600px;}
	.w620		{ width:620px;}
	.w660		{ width:660px;}
	.w840		{ width:840px;}
	.w860		{ width:860px;}

.w466 { width:466px;}
.w616 { width:616px;}
.w916 { width:916px;}

	.pt-1em		{ padding-top:1em;}
	.pt-2em		{ padding-top:2em;}
	.pt-3em		{ padding-top:3em;}
	.pt-5em		{ padding-top:5em;}
	.pt-7em		{ padding-top:7em;}
	.pt-8em		{ padding-top:8em;}
	.pt-10em	{ padding-top:10em;}

	.pt-30		{ padding-top:30px;}

	.pb-1em		{ padding-bottom:1em;}
	.pb-2em		{ padding-bottom:2em;}
	.pb-3em		{ padding-bottom:3em;}
	.pb-4em		{ padding-bottom:4em;}
	.pb-5em		{ padding-bottom:5em;}
	.pb-6em		{ padding-bottom:6em;}
	.pb-7em		{ padding-bottom:7em;}
	.pb-10em	{ padding-bottom:10em;}
	.pb-15em	{ padding-bottom:15em;}

	.pb-4		{ padding-bottom:4px;}
	.pb-30		{ padding-bottom:30px;}

	.mb-1em		{ margin-bottom:1em;}
	.mb-2em		{ margin-bottom:2em;}
	.mb-4em		{ margin-bottom:4em;}
	.mb-5em		{ margin-bottom:5em;}
	.mb-6em		{ margin-bottom:6em;}
	.mb-7em		{ margin-bottom:7em;}
	.mb-10em	{ margin-bottom:10em;}

	.mb-50	{ margin-bottom:50px;}
	.mb-80	{ margin-bottom:80px;}
	
	.mt-80		{ margin-top:80px;}
	.mt-50		{ margin-top:50px;}
	.mt-3em		{ margin-top:3em;}
	.mt-4em		{ margin-top:4em;}

.bottom-none	{ padding-bottom:0;}

p				{ line-height:180%;}
small, .small	{ font-size:13px !important;}
.letter-none	{ letter-spacing:0;}

.shadow		{
	-moz-box-shadow:	0px 2px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,0.4);
	-o-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	-ms-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	}
.anchor	{
	padding-top:120px;
	margin-top:-120px;
	}
.radius {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius:6px;
	-ms-border-radius:6px;
	}
	.f-18 { font-size:18px; }
	.f-36 { font-size:36px; }

.h400 { height:400px;}
.h450 { height:450px;}
.h500 { height:500px;}
.h580 { height:580px;}
.h650 { height:650px;}
.h700 { height:700px;}
.h800 { height:800px;}

/*=================================================

		MOVIE

==================================================*/

.movie{
	position: relative;
    width: 100%;
    height: 720px;
	background:url(../movie/top.jpg) no-repeat center;
	background-size:cover;
	}
	.movie:before {
    content: "";
    display: block;
    padding-top: 44.1%; /* 1:1 */
	}
	.movie_inner{
	position: absolute;
	top: -2px;
	left: 2px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	}
	.movie_inner video{
	width:100% !important;
	height:auto !important;
	min-width: 100%;
    min-height: 100%;
	margin-left:auto;
	margin-right:auto;
	object-fit: cover;
	}

.movie-navigation {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:160px;
	z-index:1000;
	}
	.movie-navigation h1 {
	position:absolute;
	top:30px;
	left:50%;
	margin-left:-89px;
	}
	.sub-nav {
	position:absolute;
	right:30px;
	top:30px;
	}
	.sub-nav ul {
	width:400px;
	height:50px;
	text-align:center;
	background:#FFF;
	-ms-border-radius:25px;
	-webkit-border-radius: 25px;/* for Safari and Chrome */
	-moz-border-radius: 25px; /* for Firefox */
	-o-border-radius: 25px; /* for opera */
	behavior: url('PIE.htc');/* for IE */
	border-radius: 25px;
	}
	.sub-nav li {
	padding-top:11px;
	display: inline-block;
	line-height:30px;
	}
	.sub-nav li a {
	margin-right:10px;
	margin-left:10px;
	}
	.sub-address {
	color:#FFF;
	padding-top:10px;
	width:400px;
	text-align:center;
	}
	.sub-address span {
	font-family: "游明朝", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, Osaka, serif;
	}
	.sub-address span b {
	font-size:21px;
	}

/*=================================================

		ヘッダー

==================================================*/

header {
	position:relative;
	width:100%;
	height:70px;
	margin-bottom:1em;
	}
	.header {
	position: relative;
	height:70px;
	width:100%;
	z-index:99999;
	}
	.header.fixed {
	margin-top:0;
	top: 0;
	left:0;
	position:fixed;
	height:80px;
	background:#FFF;
	width:100%;
	-webkit-animation-duration:1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode:both;
    animation-fill-mode: both;
    -webkit-animation-name:fadeInDown;
    animation-name:fadeInDown;
	-moz-box-shadow:	0px 2px 8px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,0.3);
	-o-box-shadow:		0px 2px 8px rgba(0,0,0,0.3);
	-ms-box-shadow:		0px 2px 8px rgba(0,0,0,0.3);
	}
.navigation-wrap {
	width:1180px;
	padding:12px 30px 0;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	}
	.logo {
	position:relative;
	float:left;
	width:180px;
	text-align:left;
	padding:0;
	z-index:100;
	line-height:1;
	display:none;
	}
.navigation {
	float:none;
	margin:0 auto;
	width:950px;
	padding-top:0;
	}
	.navigation ul {
	}
	.navigation li {
	display:inline-block;
	padding:0;
	}
	.navigation li.nav-1 { background:url(../images/menu/menu_01-on.png) center center no-repeat;}
	.navigation li.nav-2 { background:url(../images/menu/menu_02-on.png) center center no-repeat;}
	.navigation li.nav-3 { background:url(../images/menu/menu_03-on.png) center center no-repeat;}
	.navigation li.nav-4 { background:url(../images/menu/menu_04-on.png) center center no-repeat;}
	.navigation li.nav-5 { background:url(../images/menu/menu_05-on.png) center center no-repeat;}
	.navigation li.nav-6 { background:url(../images/menu/menu_06-on.png) center center no-repeat;}
	.navigation li.nav-7 { background:url(../images/menu/menu_07-on.png) center center no-repeat; margin-left:20px;}
	.navigation li.nav-8 { background:url(../images/parts/mail-on.png) center center no-repeat;}
	.navigation li.nav-9 { background:url(../images/parts/instagram-on.png) center center no-repeat;}
	
	.navigation a:hover {
	text-decoration:none;
	}
	.navigation a:hover img {
	opacity:0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha( opacity=0 )";
	}
.navigation li.fix-none { display:inline-block; }
.navigation li.fix-on { display:none; }

.header.fixed .logo { display:block;}
.header.fixed .navigation-wrap { padding-top:13px;}
.header.fixed .navigation { float:right; margin:0;}
.header.fixed .navigation ul { float:right;}
.header.fixed .fix-none { display:none; }
.header.fixed .fix-on {
	display:inline-block;
	vertical-align: top;
	margin-top: 10px;
	margin-right:10px;
	}
header.page .header {
	border-bottom:4px solid #333;
	}
	header.page .header.fixed {
	border-bottom:none;
	}
header.page {
    border-bottom: 1px solid #333;
	height: 78px;
	margin-bottom:0;
	}
.page-navigation {
	position: relative;
	width:100%;
	height:120px;
	z-index:1000;
	}
	.page-navigation h1 {
	position:absolute;
	top:30px;
	left:50%;
	margin-left:-89px;
	}
	.page-navigation .sub-nav {
	top:15px;
	}
	.page-navigation .sub-address {
	color:#333;
	}


.h_adbtn4{
		width:30px;
		height:30px;
		display:block;
		position: relative;
		}
		
	.fukidashi_4 {
      display: none;
      width: 46px;
	  box-sizing:border-box;
      position: absolute;
      top: 0px;
      right: 298px;
      padding: 1px 5px;
      border-radius: 3px;
      background: #8a8a8a;
      color: #fff;
      font-weight: bold;
	  text-align:center;
	  font-size:11px;
    }

.fukidashi_4:after {
      position: absolute;
      width: 0;
      height: 0;
      left: 0;
      bottom: -14px;
      margin-left: 13px;
      border: solid transparent;
      border-color: rgba(51, 204, 153, 0);
      border-top-color: #8a8a8a;
      border-width: 10px;
      pointer-events: none;
      content: " ";
    }
	
   .h_adbtn4:hover + .fukidashi_4 {
      display: block;
    }
	
	
	.h_adbtn5{
		width:30px;
		height:30px;
		display:block;
		position: relative;
		}
		
	.fukidashi_5 {
      display: none;
      width: 90px;
	  box-sizing:border-box;
      position: absolute;
      top: 0px;
      right: 232px;
      padding: 1px 5px;
      border-radius: 3px;
      background: #8a8a8a;
      color: #fff;
      font-weight: bold;
	  text-align:center;
	  font-size:11px;
    }

.fukidashi_5:after {
      position: absolute;
      width: 0;
      height: 0;
      left: 0;
      bottom: -14px;
      margin-left: 34px;
      border: solid transparent;
      border-color: rgba(51, 204, 153, 0);
      border-top-color: #8a8a8a;
      border-width: 10px;
      pointer-events: none;
      content: " ";
    }
	
   .h_adbtn5:hover + .fukidashi_5 {
      display: block;
    }
	
	
	.h_adbtn6{
		width:30px;
		height:30px;
		display:block;
		position: relative;
		}
		
	.fukidashi_6 {
      display: none;
      width: 90px;
	  box-sizing:border-box;
      position: absolute;
      top: -15px;
      right: 15px;
      padding: 1px 5px;
      border-radius: 3px;
      background: #8a8a8a;
      color: #fff;
      font-weight: bold;
	  text-align:center;
	  font-size:11px;
    }

.fukidashi_6:after {
      position: absolute;
      width: 0;
      height: 0;
      left: 0;
      bottom: -14px;
      margin-left: 34px;
      border: solid transparent;
      border-color: rgba(51, 204, 153, 0);
      border-top-color: #8a8a8a;
      border-width: 10px;
      pointer-events: none;
      content: " ";
    }
	
   .h_adbtn6:hover + .fukidashi_6 {
      display: block;
    }
	
/*=================================================

		title

==================================================*/

.center-title {
	font-family: 'EB Garamond', serif;
	-ms-font-feature-settings: "normal";
	font-size:50px;
	font-weight:normal;
	position: relative;
	display: inline-block;
	line-height: 45px;
	text-align:center;
	}
	.center-title span {
	font-family: "游明朝", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, Osaka, serif;
	font-size:17px;
	}
	.center-title:before {
	content:"";
	width:250px;
	position: absolute;
	bottom: -15px;
	display: inline-block;
	height: 1px;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: black;
	}
.center-title-b {
	font-family: "游明朝", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, Osaka, serif;
	font-size:30px;
	font-weight:normal;
	position: relative;
	display: inline-block;
	margin-bottom:50px;
	line-height:120%;
	}
	.center-title-b span {
	font-size:17px;
	padding-bottom: 21px;
	display: inline-block;
	}
	.center-title-b:before {
	content:"";
	width:250px;
	position: absolute;
	bottom: -15px;
	display: inline-block;
	height: 1px;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: black;
	}
.left-title {
	font-family: "游明朝", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, Osaka, serif;
	font-size:21px;
	font-weight:600;
	position: relative;
	display: inline-block;
	margin-bottom:50px;
	line-height:150%;
	}
	.left-title span {
	font-family: 'EB Garamond', serif;
	-ms-font-feature-settings: "normal";
	font-size:14px;
	}
	.left-title:before {
	content:"";
	width:250px;
	position: absolute;
	display: inline-block;
	height: 1px;
	left:0;
	bottom: -15px;
	background-color: black;
	}
.center-title-s {
	font-family: 'EB Garamond', serif;
	-ms-font-feature-settings: "normal";
	font-size:36px;
	font-weight:normal;
	position: relative;
	display: inline-block;
	line-height: 32px;
	text-align:center;
	}
	.center-title-s span {
	font-family: "游明朝", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, Osaka, serif;
	font-size:16px;
	}
	.center-title-s:before {
	content:"";
	width:250px;
	position: absolute;
	bottom: -15px;
	display: inline-block;
	height: 1px;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: black;
	}


/*=================================================

		top

==================================================*/

/* ********************
	news
******************** */

.news-wrap {
	border:4px solid #333;
	padding:4px;
	box-sizing:border-box;
	width:800px;
	position:absolute;
	left:0;
	top:0;
	z-index:10;
	}
	.news-wrap .inner {
	border:1px solid #333;
	padding:40px;
	}
	.news-list {
	width: 100%;
	box-sizing:border-box;
	}
	.news-list li {
	padding:.45em 0;
	font-size:14px;
	line-height:135%;
	letter-spacing:0;
	}
	.news-list a {
	}
	.news-list span {
	padding-right:1.5em;
	}
	.news-title {
	padding-top:10px;
	padding-bottom:25px;
	}
	.news-banner {
	position:absolute;
	right:0;
	bottom:0;
	z-index:20;
	width:320px;
	height:320px;
	background:#333;
	}

.wide-wrap {
	width:100%;
	max-width:1660px;
	margin-left:auto;
	margin-right:auto;
	}
	.left-img {
	position:absolute;
	left:30px;
	top:0;
	z-index:10;
	width:54.216867%;
	max-width:900px;
	height:605px;
	overflow:hidden;
	}
	.left-img .inner {
	overflow:hidden;
	width:100%;
	height:100%;
	}
	.left-img img {
	width:auto;
	height:100%;
	}
	.right-img {
	position:absolute;
	right:30px;
	top:0;
	z-index:10;
	width:54.216867%;
	max-width:900px;
	height:605px;
	overflow:hidden;
	}
	.right-img .inner {
	overflow:hidden;
	width:100%;
	height:100%;
	}
	.right-img img {
	width:auto;
	height:100%;
	}
	.left-text {
	position:absolute;
	left:30px;
	top:180px;
	z-index:50;
	width:48.192771%;
	}
	.left-text .inner {
	border:1px solid #333;
	padding:40px;
	text-align:center;
	}
	.left-text p {
	line-height:220%;
	}
	.right-text {
	position:absolute;
	right:30px;
	top:180px;
	z-index:50;
	width:48.192771%;
	}
	.right-text .inner {
	border:1px solid #333;
	padding:40px;
	text-align:center;
	}
	.right-text p {
	line-height:220%;
	}
	.right-text1 {
	position:absolute;
	right:30px;
	top:60px;
	z-index:50;
	width:48.192771%;
	}
	.right-text1 .inner {
	border:1px solid #333;
	padding:40px;
	text-align:center;
	}
	.right-text1 p {
	line-height:220%;
	}
.border-box {
	border:4px solid #333;
	background:#FFF;
	padding:4px;
	box-sizing:border-box;
	}
	.border-box .inner {
	border:1px solid #333;
	text-align:center;
	width:100%;
	height:100%;
	box-sizing:border-box;
	}
	.more a {
	font-size:16px;
	border-bottom:2px solid #333;
	}
	.more a:hover {
	color:#8E3535;
	border-bottom:2px solid #8E3535;
	}
.right-t-text {
	position:absolute;
	left:50%;
	margin-left:180px;
	top:0;
	font-size:60px;
	color:#EBEBEB;
	line-height:120%;
	font-family: 'EB Garamond', serif;
	width:20em;
	}
	.right-b-text {
	position:absolute;
	left:50%;
	margin-left:180px;
	bottom:0;
	font-size:60px;
	color:#EBEBEB;
	line-height:120%;
	font-family: 'EB Garamond', serif;
	width:20em;
	}
	.left-b-text {
	position:absolute;
	left:30px;
	bottom:0;
	font-size:60px;
	color:#EBEBEB;
	line-height:120%;
	font-family: 'EB Garamond', serif;
	}
.tourism-wrap {
	width:100%;
	height:730px;
	box-sizing:border-box;
	background: url(../images/img/top/img_05.jpg) center center / cover;
	}
	.tourism-banner {
	position:absolute;
	left:50px;
	top:70px;
	z-index:10;
	}
.lh220 {
	line-height:220%;
	}

.info-left {
	width:620px;
	float:left;
	background:#333;
	padding:4px;
	box-sizing:border-box;
	color:#FFF;
	text-align:center;
	position:relative;
	z-index:10;
	}
	.info-left .inner {
	border:1px solid #FFF;
	padding:50px 20px;
	}
	.info-title {
	font-size:50px;
	line-height:120%;
	color:#FFF;
	font-weight:normal;
	font-family: 'EB Garamond', serif;
	position: relative;
	display: inline-block;
	margin-bottom:50px;
	}
	.info-title span {
	font-size:27px;
	}
	.info-title:before {
	content:"";
	width:250px;
	position: absolute;
	bottom: -25px;
	display: inline-block;
	height: 1px;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color:#FFF;
	}
.info-right {
	width:500px;
	position:absolute;
	right:0;
	top:120px;
	border:4px solid #333;
	padding:4px;
	box-sizing:border-box;
	color:#333;
	text-align:center;
	}
	.info-right .inner {
	border:1px solid #333;
	padding:50px 20px;
	}

.plan-wrap {
	width:360px;
	float:left;
	margin-right:50px;
	border:4px solid #333;
	padding:4px;
	box-sizing:border-box;
	}
	.plan-wrap:last-child {
	margin-right:0;
	}
	.plan-wrap a {
	display:block;
	border:1px solid #333;
	}
	.plan-img {
	width:300px;
	margin:20px auto;
	height:200px;
	overflow:hidden;
	text-align:center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	}
	.plan-img img {
	max-width:300px;
	width:100%;
	height:auto;
	vertical-align:middle;
	}
	.plan-text {
	width:300px;
	margin:1em auto 0;
	}
	a .plan-text h3 {
	font-size:16px;
	line-height:150%;
	height:4.5em;
	letter-spacing:0.05em;
	padding-bottom:.5em;
	overflow:hidden;
	border-bottom:1px solid #999;
	margin-bottom:.75em;
	}
	a .plan-text p {
	font-size:14px;
	line-height:150%;
	height:4.5em;
	letter-spacing:0.05em;
	margin-bottom:1.5em;
	overflow:hidden;
	}

/* 空室検索 */
.search-wrap {
	width:100%;
	background:#333;
	box-sizing:border-box;
	padding:4px 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	.search-inner {
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
	}
	.search {
	width:1180px;
	z-index:100;
	background:#333;
	padding:10px 0;
	box-sizing:border-box;
	}
	.search-title{
	float: left;
	width:240px;
	height:116px;
	background:rgba(255,255,255,.9);
	text-align:center;
	padding:4px;
	box-sizing:border-box;
	}
	.st-inner {
	border:1px solid #333;
	width:100%;
	height:100%;
	box-sizing:border-box;
	}
	.search-title h3 {
	font-size:21px;
	padding-top:30px;
	line-height:120%;
	font-weight:normal;
	letter-spacing:.2em;
	}
	.search-title h3 span {
	font-size:16px;
	letter-spacing:0;
	}
	.search-form{
	width:900px;
	padding:25px 0 0;
	box-sizing:border-box;
	float:right;
	}
	.search-form p {
	float: left;
	padding:5px 10px 5px 7px;
	font-size:14px;
	color:#DDD;
	display: inline-table;
	}
	.search-form p input,
	.search-form p select {
	margin-left:20px;
	padding:3px;
	vertical-align: middle;
	}
	.search-left {
	float:left;
	width:690px;
	}
	.search-right{
	float:right;
	padding-top:13px;
	padding-right:28px;
	}
	.submit_btn {
	border: 0px;
	width:129px;
	height:52px;
	background: url(../images/img/top/plan-btn.png) left top no-repeat;
	}
 	.submit_btn:hover {
	cursor: pointer;
	opacity:0.6;
	}

.note-wrap {
	border:4px solid #333;
	padding:4px;
	}
	.note-wrap .inner {
	border:1px solid #333;
	padding:40px;
	text-align:left;
	}
	.note-wrap h3 {
	font-size:27px;
	font-weight:normal;
	}

.access-wrap {
	height:1150px;
	}
.map-wrap {
	width:100%;
	border:4px solid #333;
	padding:4px;
	box-sizing:border-box;
	}
	.map-inner {
	border:1px solid #333;
	box-sizing:border-box;
	}
	.map-inner iframe {
	width:100%;
	height:550px;
	}
	.access-img {
	position:absolute;
	left:50%;
	top:115px;
	margin-left:-50px;
	z-index:10;
	width:600px;
	height:405px;
	overflow:hidden;
	}
	.access-img .inner {
	overflow:hidden;
	width:100%;
	height:100%;
	}
	.access-img img {
	width:auto;
	height:100%;
	}
	.access-text {
	position:absolute;
	left:30px;
	top:-35px;
	z-index:50;
	width:48.192771%;
	}
	.access-text .inner {
	border:1px solid #333;
	padding:40px;
	text-align:center;
	}
	.access-text p {
	line-height:220%;
	}

/*=================================================

		下層共通

==================================================*/

.page-header {
	position:relative;
	width:100%;
	height:600px;
	box-sizing:border-box;
	border:30px solid #FFF;
	}
	.page-header-s {
	position:relative;
	width:100%;
	height:400px;
	box-sizing:border-box;
	border:30px solid #FFF;
	}
	.concept { background:url(../images/img/concept/header.jpg) center center / cover;}
	.stay { background:url(../images/img/stay/header.jpg) center center / cover;}
	.meal { background:url(../images/img/meal/header.jpg) center center / cover;}
	.sightseeing { background:url(../images/img/sightseeing/header.jpg) center center / cover;}
	.access { background:url(../images/img/access/header.jpg) center center / cover;}
	.contact { background:url(../images/img/contact/header.jpg) center center / cover;}

.img img { width:100%; height:auto; }

.page-title-wrap {
	position:absolute;
	width:320px;
	height:320px;
	background:#333;
	padding:4px;
	box-sizing:border-box;
	color:#FFF;
	text-align:center;
	z-index:10;
	bottom:-50px;
	left:50px;
	}
	.page-title-wrap .inner {
	border:1px solid #FFF;
	padding:50px 20px;
	width: 100%;
    height: 100%;
    box-sizing: border-box;
	}
	.page-title-wrap h1 {
	font-family: "游明朝", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, Osaka, serif;
	font-size:17px;
	line-height: 180%;
	padding-top:72px;
	}
	.page-title-wrap h1 span {
	font-size:36px;
	font-family: 'EB Garamond', serif;
	font-weight:normal;
	}
	.page-title-wrap h1:before {
	content:"";
	width:200px;
	position: absolute;
	bottom: 100px;
	display: inline-block;
	height: 1px;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color:#FFF;
	}
.page-description {
	position:absolute;
	left:420px;
	bottom:-50px;
	z-index:20;
	color:#111;
	font-size:60px;
	font-family: 'EB Garamond', serif;
	line-height:120%;
	}
	.page-description span {
	font-size:82px;
	}

.table {
	width:100%;
	box-sizing:border-box;
	border-collapse: collapse;
	border-spacing:0;
	border:1px solid #333;
	font-size:15px;
	font-weight:300;
	}
	.table th {
	border:1px solid #333;
	padding:10px 1.5em;
	text-align:left;
	background:rgba(0,0,0,.05);
	line-height:145%;
	width: 120px;
	text-align: center;
		vertical-align: middle;
	}
	.table td {
	border:1px solid #333;
	padding:10px 1.5em;
	line-height:145%;
	text-align: left;
	}
	.charge td{
		text-align: center;
	}

/*=================================================

		concept

==================================================*/

.inner-box {
	border: 1px solid #333;
    padding: 40px;
	}
.concept-content {
	position:relative;
	width:100%;
	max-width:1800px;
	margin-left:auto;
	margin-right:auto;
	height:2550px;
	margin-top:80px;
	margin-bottom:5em;
	}
	.concept-01 { position:absolute; left:50%; top:50px; margin-left:-590px; z-index:50; }
	.concept-02 { position:absolute; left:50%; top:720px; margin-left:50px; z-index:50; }
	.concept-03 { position:absolute; left:50%; top:1305px; margin-left:-510px; z-index:50; }
	.concept-04 { position:absolute; left:50%; top:1690px; margin-left:50px; z-index:50; }

	.con-img-00 { position:absolute; right:30px; top:0px; margin-left:0px; z-index:20; }
	.con-img-01 { position:absolute; left:50%; top:480px; margin-left:0px; z-index:20; }
	.con-img-02 { position:absolute; left:50%; top:980px; margin-left:-630px; z-index:20; }
	.con-img-03 { position:absolute; left:50%; top:505px; margin-left:-790px; z-index:20; }
	.con-img-04 { position:absolute; left:50%; top:1145px; margin-left:120px; z-index:20; }
	.con-img-05 { position:absolute; left:30px; top:1560px; margin-left:0px; z-index:20; }
	.con-img-06 { position:absolute; left:50%; top:1940px; margin-left:-900px; z-index:20; }
	.con-img-07 { position:absolute; right:30px; top:2090px; margin-left:0px; z-index:20; }

	.con-text-01 { position:absolute; left:30px; top:350px; margin-left:0px; z-index:0; font-size:60px; color:#EBEBEB; line-height:120%; font-family:'EB Garamond', serif; width: 20em;}
	.con-text-02 { position:absolute; right:30px; top:950px; margin-left:0px; z-index:0; font-size:60px; color:#EBEBEB; line-height:120%; font-family:'EB Garamond', serif; width: 20em; text-align:right;}
	.con-text-03 { position:absolute; left:240px; top:1830px; margin-left:0px; z-index:0; font-size:60px; color:#EBEBEB; line-height:120%; font-family:'EB Garamond', serif; width: 20em;}

/*=================================================

		stay

==================================================*/

.dark-box {
    background: #333;
    padding: 4px;
    box-sizing: border-box;
    color: #FFF;
    position: relative;
    z-index: 10;
	}
	.dark-inner-box {
	border: 1px solid #FFF;
    padding: 40px;
	}
.stay-content-1 {
	position:relative;
	width:100%;
	max-width:1180px;
	margin-left:auto;
	margin-right:auto;
	height:320px;
	margin-top:30px;
	margin-bottom:5em;
	}
	.stay-01 { position:absolute; left:50%; top:0px; margin-left:-20px; z-index:50; }
	.stay-02 { position:absolute; left:50%; top:120px; margin-left:-590px; z-index:50; }

.stay-room {
	position:relative;
	width:100%;
	max-width:1600px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5em;
	border:4px solid #333;
	padding:4px;
	box-sizing:border-box;
	}

.w33 { width:33.333333%;}
.w44 { width:43.75%;}
.w56 { width:56.25%; box-sizing:border-box; }
	.w56 img,
	.w56 movie { width:100%; height:auto; }
	.border-l { border-left:4px solid #FFF;}
	.border-r { border-right:4px solid #FFF;}
.box-inner {
	border:1px solid #333;
	padding:30px 50px 0;
	box-sizing:border-box;
	}
.dtable {
	display:table;
	position:relative;
	}
	.dtable-cell {
	display:table-cell;
	vertical-align: middle;
	}

.absolute-r {
	position:absolute;
	right:0;
	top:0;
	}
	.absolute-l {
	position:absolute;
	left:0;
	top:0;
	}
.z-10 { z-index:10; position:relative;}

/*=================================================

		meal

==================================================*/

.line-wrap {
	padding-bottom:18px;
	border-bottom: solid 4px #333;
	margin-bottom: 9px;
	position: relative; 
	}
	.line-wrap:before {
	content: '';
	width: 100%;
	height: 1px;
	border-bottom: solid 1px #333;
	position: absolute;
	left: 0px;
	bottom: -9px;  
	}
	.line-wrap h2 {
	font-size:36px;
	line-height:1;
	padding:4px 0 0;
	margin:0;
	}

/*=================================================

		sightseeing

==================================================*/

.auto {margin-left:auto; margin-right:auto;}
.sight-map {
	border:1px solid #333;
	}
.tourism-box {
	float:left;
	width:370px;
	margin-right:35px;
	}
	.tourism-box:last-child {
	margin-right:0;
	}
	.tourism-box .inner {
	border:1px solid #333;
	padding:26px;
	box-sizing:border-box;
	}
	.t-img {
	margin-bottom:15px;
	width:300px;
	height:200px;
	}
	.tourism-box h3 {
	text-align:center;
	font-family: "游明朝", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, Osaka, serif;
	font-size:18px;
	padding-bottom:8px;
	border-bottom:1px solid #999;
	margin-bottom:8px;
	}
	.t-text {
	font-size:14px;
	line-height:150%;
	text-align:left;
	color:#666;
	min-height:13.5em;
	font-family:"游ゴシック体", YuGothic,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	.t-foot {
	width:100%;
	}
	.map-btn {
	width:180px;
	float:left;
	}
	.map-btn a {
	display:block;
	width:180px;
	height:34px;
	color:#FFF;
	line-height:34px;
	text-align:center;
	background:#333;
	}
	.map-btn a:hover {
	background:#777;
	}
	.car {
	width:110px;
	float:right;
	height:34px;
	line-height:34px;
	background:url(../images/img/sightseeing/car.png) left center no-repeat;
	padding-left:35px;
	font-size:13px;
	text-align:left;
	box-sizing:border-box;
	}
	
/*=================================================

		access

==================================================*/

.border-title {
	font-size:24px;
	font-family: "游明朝", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, Osaka, serif;
	padding-bottom:12px;
	border-bottom: solid 4px #333;
	margin-bottom: 40px;
	position: relative; 
	}
	.border-title:before {
	content: '';
	width: 100%;
	height: 1px;
	border-bottom: solid 1px #333;
	position: absolute;
	left: 0px;
	bottom: -9px;  
	}

/*=================================================

		contact

==================================================*/

#form { width:900px; margin:0 auto; }

.kome { font-size:12px; color:#C96789; font-weight:bold;}
.form {
	width:100%;
	margin:0 auto;
	box-sizing:border-box;
	border:1px solid #999;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
.form tr {
	line-height:150%;
	box-sizing:border-box;
	border-bottom:1px solid #CCC;
	}
	.form tr:last-child {
	border-bottom:none;
	}
.form th {
	text-align:right;
	width:20%;
	padding:23px 15px 15px;
	box-sizing:border-box;
	vertical-align:top;
	color:#333;
	font-weight:normal;
	}
.form td {
	text-align:left;
	padding:15px;
	width:55%;
	box-sizing:border-box;
	color:#333;
	border:none;
	}
.input-w input { width:85%;}
.form input {
	box-sizing:border-box;
	background:#F1F1F1;
	box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2) inset;
	border:1px solid #DDD;
	padding:0.5em 2.5%;
	margin:2px 5px 2px 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	.form .date-td input {
	width:18%;
	}
.form td.radio {
	padding-top:23px !important;
	}
.form td.radio input {
	background:#FFF;
	border:none;
	}
.form .wpcf7-list-item {
	padding-right:2em;
	}
.form td.radio input {
	width:auto;
	vertical-align: text-top;
	box-shadow: none;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
.form select {
	width:85%;
	box-sizing:border-box;
	background:#F1F1F1;
	box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2) inset;
	border:1px solid #DDD;
	padding:0.7em 2.5%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
.form textarea {
	width:85%;
	box-sizing:border-box;
	background:#F1F1F1;
	box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2) inset;
	border:1px solid #DDD;
	padding:0.7em 2.5%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
.form_btn {
	text-align:center;
	margin:30px auto;
	width:252px;
	}
html>/**/body #submit_button {
	cursor: pointer;
	display: block;
	color:#FFF;
	width: 252px;
	height: 64px;
	font-size:18px;
	border: none;
	border-radius: 6px;
	background-color:#333;
	-moz-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	}
html>/**/body #submit_button:hover {
	background-color:#777;
	}

.form-point { font-size:13px; padding:3px 0 0; color:#666;}

.contact-address span {
	font-family: "游明朝", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, Osaka, serif;
	}
	.contact-address span b {
	font-size:21px;
	}
.privacy-title {
	font-size:21px;
	font-family: "游明朝", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, Osaka, serif;
	padding-bottom:12px;
	border-bottom: solid 4px #333;
	margin-bottom: 20px;
	position: relative; 
	}
	.privacy-title:before {
	content: '';
	width: 100%;
	height: 1px;
	border-bottom: solid 1px #333;
	position: absolute;
	left: 0px;
	bottom: -9px;  
	}
.privacy-list {
	padding-left:18px;
	margin-bottom:4em;
	}
	.privacy-list li {
	list-style:disc;
	}



/*=================================================

		フッター

==================================================*/

footer {
	width:100%;
	letter-spacing:0.03em;
	position:relative;
	color:#FFF;
	background:#333;
	padding-top:5px;
	}
	.footer-wrap {
	border-top:1px solid #FFF;
	padding-top:80px;
	padding-bottom:80px;
	border-bottom:1px solid #FFF;
	}
	.footer-logo {
	width:200px;
	float:left;
	padding-right:50px;
	}
	.footer-text {
	width:600px;
	float:left;
	color:#FFF;
	}
	.footer-address {
	width:250px;
	float:right;
	text-align:right;
	font-size:14px;
	letter-spacing:0;
	}
	.footer-address ul {
	float:right;
	padding-bottom:10px;
	}
	.footer-address li {
	display:inline-block;
	padding-left:10px;
	}
	.footer-tel {
	font-family: "游明朝", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, Osaka, serif;
	}
	.footer-tel span {
	font-size:21px;
	}
	
	.f_adbtn1{
		width:30px;
		height:30px;
		display:block;
		position: relative;
		}
		
	.fukidashi_1 {
      display: none;
      width: 46px;
	  box-sizing:border-box;
      position: absolute;
      top: -30px;
      left: 130px;
      padding: 2px 5px;
      border-radius: 3px;
      background: #fff;
      color: #333;
      font-weight: bold;
	  text-align:center;
	  font-size:11px;
    }

.fukidashi_1:after {
      position: absolute;
      width: 0;
      height: 0;
      left: 0;
      bottom: -14px;
      margin-left: 10px;
      border: solid transparent;
      border-color: rgba(51, 204, 153, 0);
      border-top-color: #fff;
      border-width: 10px;
      pointer-events: none;
      content: " ";
    }
	
   .f_adbtn1:hover + .fukidashi_1 {
      display: block;
    }

	.f_adbtn2{
		width:30px;
		height:30px;
		display:block;
		position: relative;
		}
		
	.fukidashi_2 {
      display: none;
      width: 46px;
	  box-sizing:border-box;
      position: absolute;
      top: -30px;
      left: 172px;
      padding: 2px 5px;
      border-radius: 3px;
      background: #fff;
      color: #333;
      font-weight: bold;
	  text-align:center;
	  font-size:11px;
    }

.fukidashi_2:after {
      position: absolute;
      width: 0;
      height: 0;
      left: 0;
      bottom: -14px;
      margin-left: 10px;
      border: solid transparent;
      border-color: rgba(51, 204, 153, 0);
      border-top-color: #fff;
      border-width: 10px;
      pointer-events: none;
      content: " ";
    }
	
   .f_adbtn2:hover + .fukidashi_2 {
      display: block;
    }

.f_adbtn3{
		width:30px;
		height:30px;
		display:block;
		position: relative;
		}
		
	.fukidashi_3 {
      display: none;
      width: 90px;
	  box-sizing:border-box;
      position: absolute;
      top: -30px;
      left: 193px;
      padding: 2px 5px;
      border-radius: 3px;
      background: #fff;
      color: #333;
      font-weight: bold;
	  text-align:center;
	  font-size:11px;
    }

.fukidashi_3:after {
      position: absolute;
      width: 0;
      height: 0;
      left: 0;
      bottom: -14px;
      margin-left: 33px;
      border: solid transparent;
      border-color: rgba(51, 204, 153, 0);
      border-top-color: #fff;
      border-width: 10px;
      pointer-events: none;
      content: " ";
    }
	
   .f_adbtn3:hover + .fukidashi_3 {
      display: block;
    }
	
	
.footer-menu {
	width:100%;
	text-align:center;
	padding:20px 0;
	color:#000;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	.footer-menu li {
	display: inline-block;
	font-size:14px;
	}
	.footer-menu li a {
	padding:10px 20px 0;
	color:#000;
	}
	.footer-menu li a:hover {
	color:#444;
	text-decoration:underline;
	}
	
.copyright {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:20px 0;
	text-align:center;
	background:#33;
	letter-spacing:0;
	line-height:1;
	}
.copyright p {
	color:#DDD;
	padding:0;
	font-size:12px;
	line-height:1;
	}


/*=================================================

		ページトップ

 ==================================================*/

#totop {
	display:none;
	*display:block; /* IE 7 and below */
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:999;
	}
:root *> #totop { display:none;	}
#totop { display:block9; }
*+html #totop { display:block; }
#totop.open { display:block; }
a.totop{background: url(../images/parts/totop.png) no-repeat center top; background-size:cover;width:56px;height:56px;display:block;cursor:pointer;}
a.totop:hover{background-position:center bottom;}
